.search-bar{
    margin: 20px;
    text-align: center;
}

.search-bar input{
    width: 75%;
}

.video-item img{
    max-width: 64px;
}

.video-detail .details {
    margin-top: 10px;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 4px;
}
.list-group-item:hover {
    background-color: #eee;
}